/* 
    Document   : requestAccess
    Created on : Aug 20, 2013, 9:59:07 AM
    Author     : mstakem
    Description: Request Access stylesheet
        
*/

#alreadyRegisteredSection
{
    margin-top:25px;
    font-size:16px;
    text-align: center;
}

.requestSection_new #submitButton
{
    margin-top:15px;
    font-size: 2em;
}

#requestSection
{
    width:35%;
    margin-top:25px;

}

#informationSection
{
    font-size:15px;
    text-align:center;
    border:4px solid;
    padding:5px;
}



.requestSection_new .titleArea
{
    font-weight: bold;
    text-align: center;
    font-size:4em;
}

.requestSection_new .submitContainer
{
    text-align:center;
}

.requestAccessFadeStyle
{
    background: #cedce7; /* Old browsers */
    background: -moz-linear-gradient(top, #cedce7 0%, #596a72 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedce7), color-stop(100%,#596a72)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cedce7 0%,#596a72 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cedce7 0%,#596a72 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cedce7 0%,#596a72 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cedce7 0%,#596a72 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
    height:100%;
}

.areaWrapper
{
    padding: 25px 55px;
    min-width: 500px;
}

.areaWrapperMixedModeSSO
{
    padding: 10px;
}

.requestSection_new .warningArea
{
    border-bottom:1px solid black;
    padding: 10px 15px 15px;
    font-size: 15px;
}

.requestSection_new .enterArea
{
    border: black solid 1px;
    padding: 15px 5px 5px;
    background-color: lightgray;
    font-size: 13px;
}

.thankYouArea
{
    border: black solid 1px;
    padding: 5px;
    background-color: lightgray;
    font-size: 15px;
    text-align: center;
}

.requestSection_new .prepopulatedArea
{
    border: black solid 1px;
    background-color: lightgray;
    font-size: 13px;
    padding: 15px 5px;
}

.textarea53
{
    width:95%;
}
.requestSection_new .tableStyle
{
    border:none;
}

.noMatchingAccountWarnSection
{
    border: 2px solid #A9A9A9;
    padding: 5px;
}

.sectionHeader
{
    font-weight:bold;
    font-size: large;
    text-decoration: underline;
}
